Bug 473999 - cstream-2.7.5 is available
Summary: cstream-2.7.5 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cstream
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Hans Ulrich Niedermann
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-12-01 18:56 UTC by fever
Modified: 2009-01-07 09:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-07 09:09:32 UTC
Type: ---


Attachments (Terms of Use)

Description fever 2008-12-01 18:56:09 UTC
cstream-2.7.5 is already available. Repo version is 2.7.4.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Fedora Update System 2008-12-04 00:32:34 UTC
cstream-2.7.5-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/cstream-2.7.5-1.fc10

Comment 2 Fedora Update System 2008-12-04 00:32:36 UTC
cstream-2.7.5-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/cstream-2.7.5-1.fc9

Comment 3 Fedora Update System 2008-12-07 04:17:33 UTC
cstream-2.7.5-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cstream'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-10775

Comment 4 Fedora Update System 2008-12-07 04:24:52 UTC
cstream-2.7.5-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update cstream'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10843

Comment 5 Fedora Update System 2008-12-20 13:55:52 UTC
cstream-2.7.6-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/cstream-2.7.6-1.fc10

Comment 6 Fedora Update System 2008-12-20 13:55:59 UTC
cstream-2.7.6-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/cstream-2.7.6-1.fc9

Comment 7 Fedora Update System 2008-12-21 23:37:05 UTC
cstream-2.7.6-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cstream'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11639

Comment 8 Fedora Update System 2008-12-21 23:41:38 UTC
cstream-2.7.6-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update cstream'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11681

Comment 9 Fedora Update System 2009-01-07 09:09:27 UTC
cstream-2.7.6-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2009-01-07 09:27:59 UTC
cstream-2.7.6-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.